<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.core.server.feature"
      label="Core Server"
      version="1.0.0.202301162348"
      provider-name="University of Oldenburg">

   <description>
      This feature bundles the server part of the core.
   </description>

   <copyright>
      Copyright by the Odysseus Team (odysseus.informatik.uni-oldenburg.de)
   </copyright>

   <license url="http://www.apache.org/licenses/LICENSE-2.0">
      Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);
 you may not use this file except in compliance with the License.  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an &quot;AS IS&quot; BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
   </license>

   <includes
         id="de.uniol.inf.is.odysseus.script.feature"
         version="1.0.0.202301162348"/>

   <requires>
      <import feature="de.uniol.inf.is.odysseus.common.feature" version="1.0.0.qualifier"/>
   </requires>

   <plugin
         id="de.uniol.inf.is.odysseus.parser.pql"
         download-size="44"
         install-size="104"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rewrite"
         download-size="13"
         install-size="34"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.ruleengine"
         download-size="20"
         install-size="46"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.transform"
         download-size="98"
         install-size="257"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="Commons.Math"
         download-size="331"
         install-size="586"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.core.server"
         download-size="1077"
         install-size="2398"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="org.simpleframework.xml"
         download-size="208"
         install-size="239"
         version="1.0.0"/>

   <plugin
         id="com.rits.cloning"
         download-size="21"
         install-size="23"
         version="1.8.5"
         unpack="false"/>

   <plugin
         id="org.objenesis"
         download-size="31"
         install-size="36"
         version="1.2.0"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.parser.pql.generator"
         download-size="33"
         install-size="72"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.core.server.defaultdatadictionary"
         download-size="8"
         install-size="25"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.core.server.console"
         download-size="31"
         install-size="86"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.planmanagement.executor.standardexecutor"
         download-size="40"
         install-size="118"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.server.intervalapproach"
         download-size="243"
         install-size="636"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.scheduler.manager.singleschedulermanager"
         download-size="11"
         install-size="29"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.mep.commons.math"
         download-size="26"
         install-size="54"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.server.autostart"
         download-size="5"
         install-size="15"
         version="1.0.0.202301162348"/>

   <plugin
         id="de.uniol.inf.is.odysseus.updater"
         download-size="26"
         install-size="69"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.security"
         download-size="2113"
         install-size="2485"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.report.console"
         download-size="6"
         install-size="16"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.server.replication"
         download-size="15"
         install-size="39"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang3"
         download-size="292"
         install-size="322"
         version="3.1.0"/>

   <plugin
         id="de.uniol.inf.is.odysseus.trust"
         download-size="12"
         install-size="30"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.compiler"
         download-size="22"
         install-size="41"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="org.apache.felix.scr"
         download-size="393"
         install-size="902"
         version="2.2.2"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.datarate"
         download-size="27"
         install-size="65"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.interval_latency"
         download-size="6"
         install-size="20"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.interval_latency_datarate_trust"
         download-size="7"
         install-size="23"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.interval_latency_trust"
         download-size="6"
         install-size="21"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.latency"
         download-size="18"
         install-size="44"
         version="1.0.0.202301162348"
         unpack="false"/>

   <plugin
         id="org.apache.commons.math3"
         download-size="1931"
         install-size="2193"
         version="3.6.1"
         unpack="false"/>

   <plugin
         id="com.google.code.gson"
         download-size="168"
         install-size="187"
         version="2.2.4"
         unpack="false"/>

   <plugin
         id="org.slf4j.api"
         download-size="683"
         install-size="767"
         version="1.7.36"/>

</feature>
